body {
    background-color: #FDC921;
}
p, a {
    font-family: Avenir, Montserrat, Corbel, 'URW Gothic', source-sans-pro, sans-serif;
    margin: 0;
}
b {
    font-family: Avenir, Montserrat, Corbel, 'URW Gothic', source-sans-pro, sans-serif;
}

#wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 90vh;
}

#mainContainter {
    width: 50%;
    height: 50%;
}

#nameContainer {
    background-color: white;
    border-radius: 104px;
    float: left;
    z-index: 1;
    position: relative;
    color: #2A3630;
}

#portraitContainer {
    float: left;
    clear: right;
    z-index: 3;
    position: relative;
}

#roleContainer {
    clear: both;
    border-radius: 104px;
    border: 4px solid white;
    color: white;
    z-index: 2;
    position: relative;
}

#descriptionContainer {
    clear: both;
    float: left;
    width: 100%;
    z-index: auto;
    position: relative;
    color: #2A3630;
}

#buttonFirst {
    float: left;
    width: 100%;
    color: #2A3630;
}

#buttonSecond {
    float: left;
    width: 100%;
    color: #2A3630;
}

#buttonFirst a, #buttonSecond a {
    border: none;
    border-radius: 104px;
    cursor: pointer;
    margin-right: 1rem;
}

.greenButton {
    background-color: #AFEBCD;
}

.greenButton:hover {
    -webkit-box-shadow:inset 0px 0px 0px 4px #58B385;
    -moz-box-shadow:inset 0px 0px 0px 4px #58B385;
    box-shadow:inset 0px 0px 0px 4px #58B385;
    -webkit-transition: box-shadow 150ms linear;
    -ms-transition: box-shadow 150ms linear;
    transition: box-shadow 150ms linear;
}

.whiteButton {
    background-color: white;
}

.whiteButton:hover {
    -webkit-box-shadow:inset 0px 0px 0px 4px #AFEBCD;
    -moz-box-shadow:inset 0px 0px 0px 4px #AFEBCD;
    box-shadow:inset 0px 0px 0px 4px #AFEBCD;
    -webkit-transition: box-shadow 150ms linear;
    -ms-transition: box-shadow 150ms linear;
    transition: box-shadow 150ms linear;
}

@media only screen and (max-width: 874px) {
    #mainContainer {
        margin-left: 1rem;
        margin-right: 1rem;
        width: 100%;
    }
    #nameContainer {
        padding: 0.5rem 1rem 0.5rem 1rem;
        font-size: 1.5rem;
        font-weight: 900;
    }
    #portraitContainer {
        margin-left: 0.5rem;
    }
    #portraitContainer img {
        max-width: 72px;
    }
    #roleContainer {
        float: left;
        margin-top: -1rem;
        padding: 0.5rem 1rem 0.5rem 1rem;
        font-size: 1rem;
        border: 2px solid white;
        font-weight: 900;
    }
    #descriptionContainer, #buttonFirst, #buttonSecond {
        margin-top: 1rem;
        font-size: 1rem;
        font-weight: 400;
    }
    #buttonFirst p, #buttonSecond p {
        clear: both;
        width: 100%;
    }
    #buttonFirst a, #buttonSecond a {
        float: left;
        margin-top: 0.5rem;
        margin-right: 0.5rem;
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
        font-size: 1rem;
        font-weight: 400;
        width: 45%;
        text-align: center;
        color: #2A3630;
        text-decoration: none;
    }
    #buttonFirst a {
        background-color: #AFEBCD;
    }
    #buttonSecond a {
        background-color: white;
    }
}

@media only screen and (min-width: 875px) {
    p, a {
        font-weight: 400;
        margin: 0;
    }
    b {
        font-weight: 900;
    }
    #mainContainer {
        margin-left: 1rem;
        margin-right: 1rem;
        width: 100%;
    }
    #nameContainer {
        padding: 1rem 2.5rem 1rem 2.5rem;
        font-size: 3.5rem;
    }
    #portraitContainer {
        margin-left: 0.2rem;
    }
    #portraitContainer img {
        max-width: 160px;
    }
    #roleContainer {
        float: left;
        margin-top: -2rem;
        padding: 1rem 2.5rem 1rem 2.5rem;
        font-size: 2.5rem;
        font-weight: 900;
    }
    #descriptionContainer, #buttonFirst, #buttonSecond {
        margin-top: 1rem;
        margin-left: 1rem;
        margin-right: 1rem;
        font-size: 1.5rem;
    }
    #buttonFirst p, #buttonSecond p {
        clear: left;
        float: left;
        width: 20%;
        margin-top: 1rem;
        margin-right: 1rem;
    }
    #buttonFirst a, #buttonSecond a {
        padding: 1rem 2.5rem 1rem 2.5rem;
        font-size: 1.5rem;
        display:inline-block;
        width: 25%;
        text-align: center;
        color: #2A3630;
        text-decoration: none;
    }
    #buttonFirst a {
        background-color: #AFEBCD;
    }
    #buttonSecond a {
        background-color: white;
    }
}

@media only screen and (min-width: 1050px) {
    p, a {
        font-weight: 400;
        margin: 0;
    }
    b {
        font-weight: 900;
    }
    #mainContainer {
        max-width: 1064px;
    }
    #nameContainer {
        padding: 1rem 3rem 1rem 3rem;
        font-size: 5rem;
    }
    #portraitContainer {
        margin-left: 1rem;
    }
    #portraitContainer img {
        min-width: 160px;
        max-width: 200px;
    }
    #roleContainer {
        margin-top: -2rem;
        padding: 1rem 3rem 1rem 3rem;
        font-size: 3.5rem;
        float: right;
        margin-right: 2rem;
    }
    #descriptionContainer, #buttonFirst, #buttonSecond {
        margin-top: 1rem;
        font-size: 2rem;
    }
    #buttonFirst p, #buttonSecond p {
        width: 25%;
        clear: left;
        float: left;
        margin-top: 0.5rem;
        margin-right: 1rem;
    }
    button {
        float: left;
        width: 35%;
        padding-top: 1rem;
        padding-bottom: 1rem;
        margin-right: 1%;
        font-size: 2rem;
        line-height: 2rem;
    }
}

@media only screen and (min-width: 1440px) and (min-height: 800px)  {
    p, a {
        font-weight: 400;
        margin: 0;
    }
    b {
        font-weight: 900;
    }
    #mainContainer {
        max-width: 1200px;
    }
    #nameContainer {
        padding: 1.5rem 3rem 1.5rem 3rem;
        font-size: 5.5rem;
        line-height: 6.5rem;
    }
    #portraitContainer {
        margin-left: 1rem;
    }
    #portraitContainer img {
        max-width: 200px;
    }
    #roleContainer {
        margin-top: -32px;
        padding: 1rem 3rem 1rem 3rem;
        font-size: 4rem;
        float: right;
        margin-right: 2rem;
    }
    #descriptionContainer, #buttonFirst, #buttonSecond {
        margin-top: 1.5rem;
        font-size: 2.5rem;
    }
    #buttonFirst p, #buttonSecond p {
        width: 25%;
        clear: left;
        float: left;
        margin-top: 0.5rem;
        margin-right: 1rem;
    }
    button {
        float: left;
        width: 35%;
        padding-top: 1rem;
        padding-bottom: 1rem;
        margin-right: 1%;
        font-size: 2.5rem;
        line-height: 2.5rem;
    }
}